<?xml version="1.0" encoding="utf-16"?>
<Items>
  <Item id="888" descScan="检查主页安全性" descSafe="您的IE主页已锁定" descDanger="您的IE主页未锁定" btnTextDanger="锁 定"  btnTextSafe="已锁定" safeIntro="    您的主页已锁定" dangerIntro="锁定IE主页可以保证您上网浏览的安全，防止被木马篡改造成损失" score="0" progress="1" canIgnore="1" level="0" FixSilent="1" NoUI="0" SubItem="锁定IE主页可以保证您上网浏览的安全，防止被木马篡改造成损失"/>
  <Item id="634" descScan="检查安全起始页" descSafe="您的IE起始页可优化" descDanger="您的IE起始页可优化" btnTextDanger="优化"  btnTextSafe="优化" safeIntro="" dangerIntro="网页直达、一键搜索、不占资源，上网浏览安全更便捷。" score="0" progress="1" canIgnore="1" level="3968435455" FixSilent="0" NoUI="1" SubItem="网页直达、一键搜索、不占资源，上网浏览安全更便捷。"/>  
  <Item id="635" descScan="检查安全起始页" descSafe="您的IE新建标签页可优化" descDanger="您的IE新建标签页可优化" btnTextDanger="优化"  btnTextSafe="优化" safeIntro="" dangerIntro="常用网址一键直达，上网更便捷。" score="0" progress="1" canIgnore="1" level="3968435455" FixSilent="0" NoUI="1" SubItem="常用网址一键直达，上网更便捷。"/>
</Items>



